body {
    font-family: Arial, calibri;
    background-color: lightblue;
    margin: 0;
    padding: 0;
}
.container {
    max-width: 500px;
    margin: 50px auto;
    background: #fff;
    padding: 30px;
    border : 2px solid red;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
img {
    display: block;          
    margin: 0 auto;          
    border: 2px solid #333;
    border-radius: 50%;      
}
h1 {
    text-align: center;
    font-size: 20px;
    color: #333;
}
label {
    display: block;
    margin-top: 10px;
    color: #555;
}
input, button {
    width: 100%;
    padding: 10px;
    margin: 5px 0;
    border: 1px solid #ddd;
    border-radius: 5px;
}
button {
    background-color: #28a745;
    color: white;
    border: none;
    cursor: pointer;
}
button:hover {
    background-color: #218838;
}
